Subject: Which is the biggest railway station in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 12:51:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Which is the biggest railway station in India?

Answer from Ankit Barnawal

As we all know that Indian Railways is considered as the fourth largest railway network in the world, with a running track of 92,081 km and covers a distance of 66,687 km. Ind
Read More: http://www.quora.com/Which-is-the-biggest-railway-station-in-India?top_ans=147475974
-----
Question: Can Buddhists eat eggs?

Answer from Rami Sivan

Vegetarianism was not a Buddhist or Hindu thing - it originated in India with the Jains.

The Buddha said:

> "Monks, I allow you fish and meat that are quite pure in three r
Read More: http://www.quora.com/Can-Buddhists-eat-eggs?top_ans=253414547
-----
Question: What makes you sad about Indians?

Answer from Mehul R Anghan

1. We can call police by dialing 100 number and they can leave anyone after taking 100 Rupee.
2. A 17-year-old guy can find a drug dealer but police can't.
3. Doctor Charges 5
Read More: http://www.quora.com/What-makes-you-sad-about-Indians?top_ans=235214062
-----
Question: Where was Mahathma Gandhi on the 15th of August, 1947?

Answer from Akash Goyal

In the night between August 14 and 15, 1947, when Jawaharlal Nehru was making the famous "While the whole world was sleeping..." speech, 78-year-old Gandhi was walking along t
Read More: http://www.quora.com/Where-was-Mahathma-Gandhi-on-the-15th-of-August-1947?top_ans=233252654
-----
Question: I earn 45 LPA in Big 4 company as a software engineer. In the next 4 years, my salary will increase to 80 LPA. Is it a wise decision to leave my job and prepare for the UPSC?

Answer from D.D. Rishi

In a civil service, you salary may not reach 45 LPA even at the time of your retirement, at the present levels. Therefore, it is pointless to compare salary in private sector 
Read More: http://www.quora.com/I-earn-45-LPA-in-Big-4-company-as-a-software-engineer-In-the-next-4-years-my-salary-will-increase-to-80-LPA-Is-it-a-wise-decision-to-leave-my-job-and-prepare-for-the-UPSC?top_ans=254578634
-----
Question: Why do most South Indians not have a surname?

Answer from Yashwant Palisetty

It is not true that most South Indians don’t have the surnames.

We do have the surnames. Only the Tamilians don’t have it.

1. The Telugu people use the family name as their 
Read More: http://www.quora.com/Why-do-most-South-Indians-not-have-a-surname?top_ans=67852601
-----
Question: Does everyone know about the background of Yogendra Yadav?

Answer from Aashish Kumar Dimri (आशीष डिमरी)

 * Birth : Yogendra Yadav was born in 1963 in a family of academicians in Saharanwas in Haryana. His father and grand father were reputed teachers. Incidentally, his wife Madh
Read More: http://www.quora.com/Does-everyone-know-about-the-background-of-Yogendra-Yadav?top_ans=253226635
-----
Question: Malayalam is 1000 year old language but Marathi more the 2000 year old language but why is not declare classical language?

Answer from Geetha Thirumalai

First, two corrections. Malayalam is not a thousand year old language. It is about five hundred years old. Marathi is not a two thousand year old language either; it may be ab
Read More: http://www.quora.com/Malayalam-is-1000-year-old-language-but-Marathi-more-the-2000-year-old-language-but-why-is-not-declare-classical-language?top_ans=249876142
-----
Question: Why should you not join Civil Services (IAS, IPS, IFS, IRS or like) in India? What are the flip sides of joining such services?

Answer from Nitin Pramod

I am happy to see this question and would like to convey my sincere thanks to the person who could have thought beyond established norms with respect to civil services in Indi
Read More: http://www.quora.com/Why-should-you-not-join-Civil-Services-IAS-IPS-IFS-IRS-or-like-in-India-What-are-the-flip-sides-of-joining-such-services?top_ans=250465362
-----
Question: What is the difference between North Indians’ train travel and South Indians’ train travel?

Answer from N Bhartiya

I think I'm capable of answering this question in well manner according my experience and realities i experienced. I'm resident of nagpur maharashtra and have travelled to cha
Read More: http://www.quora.com/What-is-the-difference-between-North-Indians’-train-travel-and-South-Indians’-train-travel?top_ans=206872844
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=4a80b74232c84490aa2b2a375f1109ae

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4a80b74232c84490aa2b2a375f1109ae&t=1610023869473569&token=4781fc6b4db8e1eb04f190bbd12953d305d87ce10c058bcc495b0f007ca51e0721ea7a389d579733ee9e9e5d456544e0c78f0a10f5007b7d168fd61394d1f387&type=2&uid=1229773278